#aboutDialogContainer {
  background-color: #20123a;
  color: #fff;
  color-scheme: dark;
}

#leftBox {
  background-image: url('chrome://branding/content/icon256.png');
  background-position-y: 0;
}

#rightBox {
  background-size: auto;
  margin-inline: 30px;
}

#bottomBox {
  background-color: hsla(235, 43%, 10%, .5);
  padding: 15px 10px 15px;
}

#trademark {
  font-size: xx-small;
  text-align: center;
  color: #999999;
  margin-block: 10px;
}

#contributeDesc {
  display: none;
}

#communityDesc {
  display: none;
}

#bottomBox > hbox:not(#newBottom) {
  display: none;
}
